---
name: Miguel Silva
locality:
country: Remote
role: <a href="">Senior Legal Counsel</a>
reports_to: agnesduffy
picture: miguelsilva.png
twitter:
gitlab: md_silva
departments:
- Legal
story: 'Miguel is a Senior Legal Counsel who joined GitLab in January 2020. With almost
  a decade of contracting experience, Miguel has already drafted and negotiated a
  large number of all sorts of agreements, specially within the IT industry. Miguel
  lives in Lisbon with his wife and, when not working, he likes to hang out with his
  wife and friends, never says no to a good soccer match and he also loves to ride
  some waves with his boogie board.

  '
job_title: Lead Legal Counsel
division: Legal
specialty:
- Commercial, Revenue
public: true

